=== debian/control ===
Source: python-ligo-lw
Section: python
Priority: optional
Maintainer: Steffen Grunewald <steffen.grunewald@aei.mpg.de>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-dev,
 python-ligo-common,
 python-six,
 python3-dev,
 python3-ligo-common,
 python3-six
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.4
Standards-Version: 3.9.3

Package: python-ligo-lw
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python:Depends},
 python-dateutil,
 python-glue,
 python-lal,
 python-ligo-common,
 python-ligo-segments,
 python-numpy,
 python-six,
 python-yaml
Recommends:
 python-lalburst
Conflicts:
 python-glue-ligolw-tools,
 python-glue (<< 2.0),
 python-pylal
Replaces:
 python-glue-ligolw-tools
Provides:
 python-glue-ligolw-tools
Description: LIGO Light-Weight XML I/O library
 The LIGO Light-Weight XML format is used extensively by compact object
 detection pipelines and associate tool sets.  This package provides a
 Python I/O library for reading, writing, and interacting with documents in
 this format.

Package: python3-ligo-lw
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends},
 python3-dateutil,
 python3-glue,
 python3-lal,
 python3-ligo-common,
 python3-ligo-segments,
 python3-numpy,
 python3-six,
 python3-yaml
Recommends:
 python3-lalburst
Conflicts:
 python3-glue-ligolw-tools,
 python3-glue (<< 2.0)
Replaces:
 python3-glue-ligolw-tools
Provides:
 python3-glue-ligolw-tools
Description: LIGO Light-Weight XML I/O library
 The LIGO Light-Weight XML format is used extensively by compact object
 detection pipelines and associate tool sets.  This package provides a
 Python I/O library for reading, writing, and interacting with documents in
 this format.
