=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

# Redirect Python 3 packages to a directory that we are going to ignore.
# FIXME: in the future, we could put these in libexec or change their names.
export PYBUILD_INSTALL_ARGS_python3 := --install-scripts=/dont-install

%:
	dh $@ --with=python2,python3 --buildsystem=pybuild

# do not run tests at all.
override_dh_auto_test:
	true
